/*
master styles for screen media
Clinton Gartrell
clinton@cceg.com.au
Updated: 08 April 2009
*/

html {
	border: 0 none;
	margin: 0;
	background-color: #179cc4;
	background-image: url(http://www.capechiropractic.com.au/siteimages/background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	
}

/* ---( main block setup )------------------------------- */

body {
	padding: 20px;
	font-family: Arial, Helvetica;
	font-size: 18px;
	line-height: 3em;
	color: #ffffff;
	margin: 0 auto;
	text-align: center;
	background-color: transparent;
	url(http://www.dunschiropractic.com.au/siteimages/lines.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #035778;
}

#sitelogo {
	text-align: center;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#content {
  width: 600px;
  padding: 0px 0 0 0;
  margin: 0 auto;
  text-align: center;
}

#text {
  width: 600px;
  padding: 0px 0 0 0px;
  margin: 0px 0 20px 0px;
  text-align: left;

}

#colleft {
  float: left;
  padding: 0;
  margin: 0;
  text-align: left;
}

#colright {
  float: right;
  padding: 0;
  margin: 0;
  text-align: left;
}


/* ---( styles )------------------------------- */

a:link {
  color: #831751;
  text-decoration: none;
}

a:visited {
  color: #831751;
  text-decoration: none;
}

a:hover {
  color: #c01d74;
  text-decoration: none;
}

strong {
  font-weight: bold;
}
p {
  margin: 0;
  padding-bottom: 0.7em;
  font-weight: normal;
  padding-bottom: 8px;
  line-height: 1.3em;

}

h1, h6 {
  font-weight: normal;
  margin: 0 0 0.75em;
  padding: 0;
}

h2, h3 {
  color: #04798d;
  font-weight: normal;
  font-size: 14px;
  line-height: 1em;
  margin: 0 0 8px 0;
}

h4 {
  color: #686869;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5em;
  margin: 4px 0 0px 0;
}

h5 {
  color: #686869;
  font-weight: bold;
  font-size: 11px;
  margin: 4px 0 0px 0;
  display: inline;
}

italic {
  line-height:1.3em;
  margin:0;
  padding-bottom:0.7em;
  font-weight: normal;
  font-style: italic;
}


/* ---( GLOBAL )---------------------------------------- */

.clearall {
  clear: both;
  height: 0px;
  overflow: hidden;
}

.hiddenStructure {
  display: block;
  background: transparent;
  background-image: none; /* safari bug */
  border: none;
  height: 1px;
  overflow: hidden;
  padding: 0;
  margin: -1px 0 0 -1px;
  width: 1px;
}
